/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body {
    overflow: hidden;
}
.grazie{
	width: 100vw;
	height: 100vh;
	background-size: contain;
	background-color: #161616;
	background-position: bottom;
	background-repeat: no-repeat;
}
.grazie, a.linkBrochure{
	display: flex;
	align-items: center;
	justify-content: center;
}
.grazie{
	flex-direction: column;
}
h1.titleGrazie, h2.subtitleGrazie, a.linkBrochure{
	color: white;
	text-align: center;
	font-family: 'Raleway', sans-serif;
}
h1.titleGrazie, a.linkBrochure{
	font-weight: 900;
}
h2.subtitleGrazie{
	font-weight: 400;
	line-height: 1.33;
}
h1.titleGrazie{
	line-height: 1.16;
}
a.linkBrochure{
	padding: 0;
	border: none;
	text-decoration: none;
	background: linear-gradient(90deg, rgba(159,41,177,1) 0%, rgba(251,65,162,1) 50%, rgba(159,41,177,1) 100%);	
}
a.linkBrochure:hover, a.linkBrochure:focus, a.linkBrochure:active{
	color: #9F29B1;
	background: transparent;
	border: 1px solid #9F29B1;
}
@media (max-width: 550px){
	.grazie{
		padding: 12vw 10vw;
		background-image: url(/wp-content/uploads/2025/02/bg-contatti-lips-500.webp);
	}
	h1.titleGrazie{
		font-size: 9vw;
		margin-bottom: 4vw;
	}
	h2.subtitleGrazie{
		width: 70vw;
		font-size: 5.45vw;
		margin-bottom: 6vw;
	}
	a.linkBrochure{
		width: 80vw;
		height: 14vw;
		font-size: 3.6vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	.grazie{
		padding: 10vw 12vw;
		background-image: url(/wp-content/uploads/2025/02/bg-contatti-lips-700.webp);
	}
	h1.titleGrazie{
		font-size: 7.85vw;
		margin-bottom: 4vw;
	}
	h2.subtitleGrazie{
		font-size: 3.9vw;
		margin-bottom: 6vw;
	}
	a.linkBrochure{
		width: 52vw;
		height: 10vw;
		font-size: 2.6vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	.grazie{
		padding: 8vw;
		background-image: url(/wp-content/uploads/2025/02/bg-contatti-lips-700.webp);
	}
	h1.titleGrazie{
		font-size: 5.55vw;
		margin-bottom: 3vw;
	}
	h2.subtitleGrazie{
		font-size: 2.83vw;
		margin-bottom: 4.5vw;
	}
	a.linkBrochure{
		width: 38vw;
		height: 7.5vw;
		font-size: 1.89vw;
	}
}
@media (max-width: 899.9px){
	a.linkBrochure{
		border-radius: 8px;
	}
}
@media (min-width: 900px) and (max-width: 1400px){
	.grazie{
		padding: 6vw 10vw;
	}
	h1.titleGrazie{
		margin-bottom: 2vw;
	}
	a.linkBrochure{
		border-radius: 10px;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	.grazie{
		background-image: url(/wp-content/uploads/2025/02/bg-contatti-lips-900.webp);
	}
	h1.titleGrazie{
		font-size: 4.81vw;
	}
	h2.subtitleGrazie{
		font-size: 2.41vw;
		margin-bottom: 3vw;
	}
	a.linkBrochure{
		width: 32vw;
		height: 6.2vw;
		font-size: 1.61vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	.grazie{
		background-image: url(/wp-content/uploads/2025/02/bg-contatti-lips-1100.webp);
	}
	h1.titleGrazie{
		font-size: 3.93vw;
	}
	h2.subtitleGrazie{
		font-size: 2vw;
		margin-bottom: 2.5vw;
	}
	a.linkBrochure{
		width: 27vw;
		height: 5.3vw;
		font-size: 1.32vw;
	}
}
@media (min-width: 1401px){
	.grazie{
		padding: 6vw 15vw;
		background-image: url(/wp-content/uploads/2025/01/bg-contatti-lips-2000.webp);
	}
	h1.titleGrazie{
		font-size: 3.13vw;
		margin-bottom: 1.5vw;
	}
	h2.subtitleGrazie{
		font-size: 1.57vw;
		margin-bottom: 2vw;
	}
	a.linkBrochure{
		width: 21vw;
		height: 4.5vw;
		border-radius: 15px;
		font-size: 1.05vw;
	}
}